Support » Plugin: GDPR Cookie Compliance » activation for iframe

  • Resolved istiaqhasan

    (@istiaqhasan)


    Hi,

    I have upgraded to premium version. I have already activated the plugin for iframe. But it’s not working on the mentioned page. It’s just says “This feature only works with the default WYSIWYG editor (the_content filter)”. What else I have to do?

    Thanks.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.